当前位置: 首页 > wordpress分享 > 正文

wordpress最新版本4.3.1安装自带高强度密码

目前wordpress最新版本4.3.1全新安装会自动出现密码。

密码强度为高,如果你自定义的密码安全强度为低时,会多出一个必选选项,确认使用弱密码,否则不能继续安装!

WordPress 4.3.1 安全维护版本已经发布,该版本是针对之前所有版本的安全更新,强烈建议大家升级到该版本。

WordPress 4.3.1 主要解决3个问题,包括 2 个跨站脚本攻击问题和1个用户权限提升问题:

图为本地安装时测试截图!

wordpress安装

以上就是安装wordpress时,系统自动给出的米,相当复杂也更安全!

wordpress安装

当自己修改成弱密码时,就必须确认使用弱密码才行!

本文固定链接: https://www.ziyouwu.com/archives/993.html | 自由屋博客www.ziyouwu.com|wordpress建站技巧分享

wordpress最新版本4.3.1安装自带高强度密码:目前有1 条留言

发表评论

9 + 9 = ?


快捷键:Ctrl+Enter